<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Потраченные баллы'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();

echo "<div class=\"str\">\n";
echo "<a href=\"index.php\">Деньги</a> &gt; Потраченные Баллов<br />\n";
echo "</div>\n";

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `fin_oper` WHERE `user` = '$user[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

if ($k_post==0){echo "Вы еще не тратили Баллов<br/>\n";}

$q=mysql_query("SELECT * FROM `fin_oper` WHERE `user` = '$user[id]' ORDER BY `time` DESC  LIMIT $start, $set[p_str]");
while ($f = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='str'>"; 
$num=0;
}else{ 
echo "<div class='news'>"; 
$num=1;}

echo "".vremja($f['time'])." - $f[oper] - $f[cena] Баллов<br/>\n";

echo "</div>"; 
}

if ($k_page>1)str("out.php?",$k_page,$page); // Вывод страниц

include_once '../sys/inc/tfoot.php';
?>